 
<div id="<?php echo $dhtrigger?>" class="albumslick slickslider slicknormal"> 
 

<ul>
<?php 
 
  foreach($row_abm as $v){
      //pre($v);
      $tid=$v['id'];
      $title=$v['title']; 


       $kvsm=$v['kvsm'];      


       $desp=$v['desp'];
      
      $imgv=get_img_lang($kvsm,$langalbum);  
 
 

?>
    <li class="img">
     
      <img src="<?php echo $imgv;?>" alt="<?php echo $title;?>"   />
      <?php
        if($title<>'')  echo '<div class="title">'.$title.' </div>';
         if($desp<>'')  echo '<div class="desp">'.$desp.' </div>';
      ?>

      
           
  </li>
  <?php
    }
  ?>
</ul>
</div>

 
 <?php 
$ifdots = 'true';
$ifarrows = 'true';
 if(is_int(strpos($cssname,'dotsfalse'))) $ifdots = 'false';
if(is_int(strpos($cssname,'arrowsfalse'))) $ifarrows = 'false'; 
?>
<script>
$(function(){
      $('#<?php echo $dhtrigger?>>ul').slick({ 
          infinite: true,
              slidesToShow: 1,
              slidesToScroll: 1,
              autoplay:true, 
              dots: <?php echo $ifdots;?>, 
               arrows:  <?php echo $ifarrows;?>,

   });


});
</script>

